<?php
/**
 * Menu Items
 * All Project Menu
 * @category  Menu List
 */

class Menu{
	
	
			public static $navbarsideleft = array(
		array(
			'path' => 'home', 
			'label' => 'Home', 
			'icon' => '<i class="fa fa-home "></i>'
		),
		
		array(
			'path' => 'barang', 
			'label' => 'Barang', 
			'icon' => '<i class="fa fa-archive "></i>'
		),
		
		array(
			'path' => 'barang_keluar', 
			'label' => 'Barang Keluar', 
			'icon' => '<i class="fa fa-arrow-circle-o-up "></i>'
		),
		
		array(
			'path' => 'barang_masuk', 
			'label' => 'Barang Masuk', 
			'icon' => '<i class="fa fa-arrow-circle-o-down "></i>'
		),
		
		array(
			'path' => 'kategori', 
			'label' => 'Kategori', 
			'icon' => '<i class="fa fa-bars "></i>'
		),
		
		array(
			'path' => 'supplier', 
			'label' => 'Supplier', 
			'icon' => '<i class="fa fa-male "></i>'
		),
		
		array(
			'path' => 'users', 
			'label' => 'Users', 
			'icon' => '<i class="fa fa-group "></i>'
		)
	);
		
	
	
}